body {
	margin: 0;
	padding: 0 15px;
	font-family: "Lucida Grande", Arial, Verdana;
	font-size: 13px;
	line-height: 1.5em;
	color: #333;
	text-align: left;
	z-index: 0;
	background-color:#000;
	background-image:url(images/body_bg.jpg);
	background-position:center top;
}
body.ontour-template {
	background-image:url(images/tour-bg-inspired.jpg);
	background-position: left top;
}

table.enviropartner {
}

table.enviropartner td {
	padding:5px 10px;
	border-bottom:1px solid #000;
}

#container {
	width: 1000px;
	margin: 0 auto;
}

#header {
	width:1000px;
	background-image:url(images/header-2015.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	height:195px;
	position:relative;
}

#header-tour {
	width:1000px;
	background-image:url(images/header-ontour.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	height:195px;
	position:relative;
}

#home {
	display:block;
	width:815px;
	height:158px;
	position:absolute;
	top:0;
	left:0;
}

#connect {
	position:absolute;
	right:30px;
	top:22px;
}

#connect img {
	margin:0 6px;
}
		
* a img {
	border:none;
	}	
	
#navbar {
	height:38px;
	background-color:#92af7c;
	width:1000px;
	clear:both;
	color:#fff;
	position:relative;
	z-index:15;
	margin-bottom:26px;
}	

/* =Menu
-------------------------------------------------------------- */
.menu, .menu-header {
	width:1000px;
	margin: 0 auto;
}


#access {
	background: #92af7c;
	display: block;
	float: left;
	width: 1000px;
	margin-bottom:26px;
}

#access * {
	padding:0;
	margin:0;
	z-index: 50;
}

#access .menu-header,
div.menu {
	width: 1000px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #fff;
	display: block;
	line-height: 38px;
	padding: 0 20px;
	text-decoration: none;
	text-transform:uppercase;
	border-right:1px solid #768b65;
}
#access li:last-child a {
	border-right:none;
}
#access ul ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 50;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #92af7c;
	line-height: 1em;
	padding: 5px 10px;
	width: 160px;
	height: auto;	
	line-height:150%;
	border-top:1px solid #768b65;
	border-left:1px solid #768b65;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #92af7c;
	color: #ccc;
}
#access ul li:hover > ul {
	display: block;
}

#access.tour-nav,
#access.tour-nav ul ul a,
#access.tour-nav li:hover > a,
#access.tour-nav ul ul :hover > a   {
	background: #608c90;
}

#access.tour-nav a {
	border-right:1px solid #000;
}

#access.tour-nav ul ul {
	border-bottom:1px solid #000;
}

#access.tour-nav ul ul a {
	border-top:1px solid #000;
	border-left:1px solid #000;
}


/* =Menu
-------------------------------------------------------------- */


#container_lower {
	background-color:#000;
	background-image:url(images/container_bg.jpg);
	background-repeat:repeat-y;
}

#container_lower_home {
	background-color:#000;
	background-image:url(images/container_home_bg.jpg);
	background-repeat:repeat-y;
}

.ontour-template #TB_window, .ontour-template #TB_title {
	background-color: #1d1d1d;
}

.ontour-template .entry-content {
	margin-top: 25px;
}

#container_lower_docs {
	background-color:#fff;
	
}

#posts {
	width: 560px;
	padding: 0 40px 20px 40px;
	margin: 0;
	float: left;
	background-color:#fff;	
}

/* on tour home content box */

#container_lower_home .padded-box {
	clear: left;
	padding: 30px 40px 20px 40px;
}


#container_lower_home #posts {
	width: 640px;
	padding: 0 0 0 0;
	margin: 0;
	float: left;
	position:relative;
}

#container_lower_docs #posts {
	width: 920px;
	padding: 0 40px 20px 40px;
	margin: 0;
	float: left;
	background-color:#fff;
}

.clearboth {
		clear:both;
		font-size:0;
		height:0;
		line-height:0;
}

#posts .clearboth_hidden, .clearboth_hidden {
		clear:both;
		font-size:0;
		height:0;
		line-height:0;
		visibility:hidden;
}

#posts .clearboth_visisble, #posts .clearboth_visible, #posts .clear, .clearboth_visisble, .clearboth_visible, clear {
		clear:both;
}

.commentbubble a {
	float: left;
	background: url(images/commentbubble.gif);
	background-repeat: no-repeat;
	background-position: 0 -1px;
	width: 30px;
	height: 30px;
	text-align: center;
	font-size: 10px;
	margin: 0 5px 0 0;
}

.commentbubble a:hover {
	float: left;
	background: url(images/commentbubblehover.gif);
	background-repeat: no-repeat;
	background-position: 0 -1px;
	width: 30px;
	height: 30px;
	text-align: center;
	font-size: 10px;
	margin: 0 5px 0 0;
}

.date {
	font-size: 12px;
	color: #92af76;
	line-height: 1.5em;
}

.post {
	margin: 0 0 35px 0;
}

#film_category .post {
	margin: 0 0 0 0;
}

#container_lower_home .post {
	margin:0;
	padding:0;
}

.tags {
	font-size: 10px;
	line-height: 1.5em;
	color: #66b5c3;
}

.entry {
	margin: 20px 0 0 0;
}

#film_category .entry {
	margin: 10px 0 15px 0;
}

#container_lower_home .entry {
	margin:0;
	padding:0;
}

.entry p {
	margin: 0 0 20px 0;
}


#film_category .entry p {
	margin: 0 0 5px 0;
}


.entry hr {
	height: 1px;
	border: none;
	background: #cccccc;
}

h1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight:normal;
	margin: 0 0 5px 0;
	padding-top:30px;
	color:#000;
	line-height:1.4em;
}
.ontour-template h1 {
	color: #666;
}

h2 {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight:normal;
	padding: 10px 0 5px 0;
	margin:0;
	color:#60686b;
}

h3 {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight:normal;
	padding: 10px 0;
	margin:0;
	color:#60686b;
}

a {
	color: #55639a;
	text-decoration: underline;
}

a:visited {
	color: #55639a;text-decoration: underline;
}

a:hover {
	color: #55639a;text-decoration: underline;
}

.ontour-template a {
	color: #608c90;
	text-decoration: underline;
}

.ontour-template a:visited {
	color: #608c90;text-decoration: underline;
}

.ontour-template a:hover {
	color: #608c90;text-decoration: underline;
}

.post a img {
	border: none;
}

h1 a:link {text-decoration:none;color:#000;}
.post h1 a:visited {text-decoration:none;color:#000;}
.post h1 a:hover {text-decoration:underline;color:#000;}

.ontour-template h1 a:link {text-decoration:none;color:#666;}
.ontour-template post h1 a:visited {text-decoration:none;color:#666;}
.ontour-template .post h1 a:hover {text-decoration:underline;color:#666;}


h2 a:link {text-decoration:none;color:#000;}
h2 a:visited {text-decoration:none;color:#000;}
h2 a:hover {text-decoration:underline;color:#000;}

.ontour-template h2 a:link {text-decoration:none;color:#60686b;}
.ontour-template h2 a:visited {text-decoration:none;color:#60686b;}
.ontour-template h2 a:hover {text-decoration:underline;color:#60686b;}

.ontour-template .tagcloud a {
	font-size: inherit !important;
}


.post blockquote {
	padding: 10px 5px 5px 15px;
}

.post ol li {
	padding-bottom:10px;
}

.postmetadata {
	clear:both;
	font-size: 10px;
	line-height: 1.5em;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.aligncenter {
	display: block;
	margin: 0 auto 20px auto;
}

.alignnone {
	margin: 0;
}

.wp-caption.alignleft {
	float: left;
	margin: 5px 20px 20px 0px;
}

.wp-caption.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.wp-caption.aligncenter {
	display: block;
	margin: 0 auto 20px auto;
}

.wp-caption.alignnone {
	margin: 20px 0;
}

.post .wp-caption {
	text-align: center;
	padding: 10px 5px 0 5px;
}

.post .wp-caption-text {
	margin: 0;
	color:#60686b;
	font-size: 10px;
	line-height:1.5em;
}

#commentform #author, #commentform #email, #commentform #url, #commentform #comment {
	background: #ffffff;
	border: 1px solid #cccccc;
	margin: 0 0 10px 0;
	padding: 5px;
}

.commentlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.commentlist li {
	background: #ebebeb;
	padding: 20px 20px 0 20px;
	border: 1px solid #cccccc;
	margin: 0 0 20px 0;
}

.commentlist p {
	clear: both;
	margin: 0 0 20px 0;
}

.avatarcontainer {
	float: left;
	margin: 0 5px 10px 0;
}

.avatar {
	border: 1px solid #cccccc;
}

.sidebar {
	float:right;
	width: 332px;
	padding:0 0 20px 0;

}

.sidebar .menu {
	max-width: 272px;
}

.ontour-template .sidebar {
	color: #333;
}

.sidebar .widget {
	margin-bottom: 25px;
}

.sidebar .widget div.textwidget,
.sidebar .widget div.tagcloud,
.sidebar .widget ul, 
.sidebar .widget form {
	margin:0 30px;
}


.sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sidebar h2 {
	margin: 0 0 15px 0;
	width:272px;
	padding: 12px 30px 10px 30px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight:normal;
	text-transform:uppercase;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.2);
	clear:both;
}
.sidebar h2 a, .sidebar h2 a:visited {
	color: #fff;
	text-decoration: none;
}
.sidebar h2 a:hover {
	color: #fff;
	text-decoration: underline;
}

.sidebar a {
	display: block;
	color: #333333;
	text-decoration: underline;
}

.sidebar a:visited {
	display: block;
	color: #333333;
	text-decoration: underline;
}

.sidebar a:hover {
	color: #000;text-decoration: underline;
}

.sidebar ul li ul li {
	margin-bottom: 15px;
}

.sidebar ul li ul li a {
	font-size: 12px;
	/*padding: 0 30px 10px 30px;*/
	line-height:130%;
}

.sidebar a.side_blue {
	padding:10px 30px;
	color:#55639a;
}

.sidebar a.side_blue:visited {
	display: block;
	color: #146fad;
	text-decoration: underline;
}

.sidebar a.side_blue:hover {
	color: #146fad;text-decoration: underline;
}


.sidebar #mc_signup {
	padding:0 0 0 30px;
	margin:0;
}

.sidebar #mc_signup #mc_signup_form {
	padding:0 0 0 0;
	margin:0;
}

.sidebar .mc_merge_var {
	width:175px;
	float:left;
	padding-bottom:20px;
}

.sidebar .mc_merge_var input {
	width:165px;
	
}

.sidebar .mc_signup_submit {
	float:right;
	width:80px;
	padding:20px 40px 20px 0;
}

/*.sidebar li#videosidebar-3 {
	padding:0 0 20px 30px;
}

.sidebar li#videosidebar-3 h2 {
	position:relative;
	left:-30px;
}*/

.sidebar #sidebar_video {
	padding:0 0 20px 30px;
}

#footer {
	clear: both;
	padding:26px 0 15px 0;
	width:1000px;
	margin:0 auto;
	text-align:center;
}

.ontour-template #footer {
	background-color: #000;
}

#footer img {
	margin-right:5px;
	max-height: 44px;
	width: auto;
}

#footer p {
	text-align: center;
	font-size: 11px;
	padding-top:10px;
	color: #c1c1c1;
	margin:0;
}

#footer a {
	color: #c1c1c1;
	text-decoration: none;
}

#footer a:hover {
	color: #c1c1c1;
	text-decoration: underline;
}

.home_thumb_box {
	width:580px;
	padding:30px 30px 30px 30px;
}

.home_thumb_box img {
	float:left;
	display:block;
}
form.subscribe {
	height:25px;
	line-height:25px;
	padding:0 0 0 30px;
	margin:0;
}

form.subscribe *
		{
		padding:0;
		margin:0;
		}
		
form.subscribe input {
	float:left;
}

form.subscribe input[type=text]{
	height:19px;
	width:149px;
	display:block;
	float:left;
	border:0;
	padding:3px;
	margin-right:8px;
}

.embed_film {
	padding:20px 0 0 0;
}

.film_bio {
	font-size:10px;
	color:#666;
	clear:both;
	display:block;
}

.color-gray { color:#898F9A; }
.color-blue { color:#608C90; }
.color-light-blue { color:#ABD1D1; }
.color-green { color:#92AF7C; }
.color-dark-brown { color:#503718; }
.color-light-brown { color:#886A45; }


/*.sidebar .join_movement {
	padding:0 0 15px 30px;
}*/

.sidebar .join_movement img {
	float:left;
	margin:10px 6px 0 0;
}

.sidebar .st-tag-cloud {
	padding:0 0 15px 30px;
}

#TB_window .addtoany_share_save_container {
	display: none;
}


.sidebar .ontour-event-tn {
	margin:0 0 20px 0;
}

.sidebar .ontour-event-tn img {
	margin:0 20px 10px 0;
	float:left;
}

.sidebar .ontour-event-tn h3 {
	font-size: 15px;
	font-weight:bold;
	margin:0 0 7px 0;
	padding:0;
	color:#5f8c90;
}

.sidebar .ontour-event-tn h3 a:link,
.sidebar .ontour-event-tn h3 a:visited {
	text-decoration:none;
	color:#5f8c90;
	font-size: 15px;
}

.sidebar .ontour-event-tn h3 a:hover {
	text-decoration:underline;
	color:#5f8c90;
	font-size: 15px;
}



table {
	margin-bottom: 25px;
}

.flexslider {
    float: left;
	width:640px;
    background: none repeat scroll 0 0 #000 !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    margin:0 !important;
    padding-bottom: 26px !important;
}
.flex-caption {
	text-align: left !important;
	font-size: 13px !important;
	line-height: 1.4 !important;
	font-weight: normal !important;
	padding: 10px 5px;
	background-color: rgba(0, 0, 0, 0.4);
	color:#fff;
}

.eo-venue-map {
	margin-bottom: 25px;
}
